<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EPEPC</title>
    <link rel="List" href="CSS/css.css">
</head>
<body>
<h1> EPEPC </h1>
<nav>
    <ul>
        <li><a href="index.html">Inici </a> </li>
        <li><a href="List.html"> Llistat</a></li>
        <li><a href="contact.html"> Contata</a></li>
    </ul>

<h2> Llista d'espècies</h2>
<ol>
    <li>
        <p> <a href="caretta_caretta.html"> <h3> tortuga Babaua - Caretta caretta</h3>
        <p> <img src="Imatges/Loggerhead_turtle.jpg"></p>
        <p> <h4>Estat de conservació</h4> </p>
        <p> Vulnerable </p>
        <p> <h4> Població</h4></p>
        <p> Decreixent</p>
        <p>   La tortuga careta o tortuga babaua[2] (Caretta caretta) és una tortuga marina de l'ordre dels quelonis i de la família dels quelònids que viu a les mars tropicals i subtropicals i es troba amb freqüència a la Mediterrània, on sempre havia estat molt abundant.  </p>
        </a>
        </p>
    </li>
    <li>
        <p> <a href=""> <h3> Llutria - Llutra llutra </h3>
        <p> <img src="Imatges/lutra_lutra.jpg"></p>
        <p> <h4>Estat de conservació</h4> </p>
        <p> Vulnerable </p>
        <p> <h4> Població</h4></p>
        <p> Decreixent</p>
        <p>  Les llúdries o llúdrigues (Lutrinae) són una subfamília de la família dels mustèlids.[1] Hi ha set gèneres, que en total compten amb tretze espècies. Se senten més a gust en l'aigua que a la terra ferma. Són mamífers carnívors que viuen al medi aquàtic.  </p>

        </a>
        </p>
    </li>
    <li>
        <p> <a href=""> <h3> Ratpenat de ferradura mitjà - Rhinolophus mehelyi </h3>
        <p> <img src="Imatges/rhinolophus_mehelyi.jpg"></p>
        <p> <h4>Estat de conservació</h4> </p>
        <p> Vulnerable </p>
        <p> <h4> Població</h4></p>
        <p> Decreixent</p>
        <p>  El ratpenat de ferradura mitjà (Rhinolophus mehelyi) és una espècie de ratpenat que es troba a l'Afganistan, Algèria, Armènia, l'Azerbaidjan, Bòsnia i Hercegovina, Bulgària, Croàcia, França, Geòrgia, Grècia, l'Iran, l'Iraq, Israel, Itàlia, Líbia, Macedònia del Nord, el Marroc, Portugal, Romania, Rússia, Sèrbia, Montenegro, Eslovènia, Espanya, Tunísia i Turquia.  </p>

        </a>
        </p>
    </li>
</ol>
<section>
    <h2> Bibliografia </h2>
    <nav>
        <ul>
            <li><a href=""> </a> Wikipedia</li>
            <li><a href=""> </a>IUCN Red List</li>
        </ul>
    </nav>
</section>
<footer>
    <h2> Llicència </h2>
    <p> Pàgina web creada per Mar Pi</p>
    <p> Llicència <a href=""> Creative Commons Reconeixement-NoComercial-CompartirIgual3.0</a></p>
    <img src="Imatges/license.png">
    <h2> Segueix-nos </h2>
    <ul>
        <li> <a href=""> Mastodon </a></li>
        <li> <a href=""> Diaspora </a></li>
    </ul>
</footer>


</body>
</html>